Subject: SDDM leaves drawing artifacts on screen with OpenBox
From: ng0 <[email-masked]>
To: [email-masked]
Date: Sun, 22 Jan 2017 01:59:43 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Using the SDDM service with GuixSD, when logging into OpenBox
leaves glitches on screen when moving applications around,
opening and closing windows, etc.
For the lack of a screenshot, imagine that I am able to "draw"
with the open windows.

It is normal(?) for OpenBox that the Background from the Display
Manager stays after login, but this "glitch" wasn't there with
SLIM.

Is this a bug or a feature of SDDM? I haven't used it in year,
and as this clearly can be unappealing to others I open it as a
bug first.
-- 
♥Ⓐ  ng0 -- https://www.inventati.org/patternsinthechaos/